LILOCONFIG(8)

NOM
liloconfig - Créer un nouveau fichier lilo.conf (avec diskid et uuid)

SYNOPSIS
liloconfig [-h] [-v] [-f] [-u] [lilo.conf]

DESCRIPTION
liloconfig est un simple programme pour créer un nouveau fichier lilo.conf. Après avoir créé le nouveau fichier de configuration, vous devez exécuter /sbin/lilo.

liloconfig utilise le fichier lilo.example.conf comme modèle. Les commentaires du fichier lilo.conf final peuvent se montrer utiles pour personnaliser des modifications.

Veuillez prêter attention aux messages d’erreurs si liloconfig ne peut trouver aucune image (/boot/vmlinuz*) ni de liens symboliques d’image (/vmlinuz, /vmlinuz.old). Vous devez alors chercher les images vous-même et modifier le fichier /etc/lilo.conf. Sinon, aucun chargeur de démarrage ne sera installé avec /sbin/lilo.

OPTIONS

-h  Afficher une aide.

-v  Afficher des messages détaillés.

-f  Forcer l'écrasement du lilo.conf existant.

-u  Forcer l'écrasement ou la mise à jour de la ligne boot de lilo.conf.

EXEMPLES
Lignes de configuration du fichier /etc/lilo.conf :

 ### LILO global section ###   #large-memory  lba32  #boot =
/dev/sda  boot = /dev/disk/by-id/ata-SAMSUNG_SV1604N_S01FJ10X999999
#root = /dev/sda1  root = "UUID=18843936-00f9-4df0-a373-000d05a5dd44"
map = /boot/map  install = menu  menu-scheme = Wb:Yr:Wb:Wb  prompt
timeout = 100  vga = normal  #password =  #default = Linux   ###
LILO per-image section ###   image = /boot/vmlinuz-3.17-trunk-686
label = "Linux"  #root = /dev/sda1  #root =
"UUID=18843936-00f9-4df0-a373-000d05a5dd44"  read-only  # restricted
# alias = 1  # optional  initrd = /boot/initrd.img-3.17-trunk-686
image = /boot/vmlinuz-3.14-trunk-686  label = "Linux Old"  #root =
/dev/sda1  #root = "UUID=18843936-00f9-4df0-a373-000d05a5dd44"
read-only  # restricted  # alias = 2  # optional  initrd =
/boot/initrd.img-3.14-trunk-686

DROIT D’AUTEUR et LICENCE
Copyright (C) 2011-2015 Joachim Wiedorn

Ce script est libre, vous pouvez le redistribuer ou le modifier selon les termes de la Licence Publique Générale GNU publiée par la Free Software Foundation (version 2 ou bien toute autre version ultérieure choisie par vous).

AUTEUR
liloconfig was written by Joachim Wiedorn.

This manual page was written by Joachim Wiedorn <joodevel at joonet.de>.

VOIR AUSSI
lilo(8), update-lilo(8), lilo-uuid-diskid(8)

TRADUCTION
La traduction française de cette page de manuel a été créée par Florentin Duneau <fduneau@gmail.com>, Luc Froidefond <luc.froidefond@free.fr> et David Prévot <david@tilapin.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.